@media screen and (min-width: 1234px) {

IMG.Logo {					display: block; margin: 0 auto; transform: scale(.75); }
H1 {						text-align: center; margin: 10px 0 50px 0; }

}

@media screen and (max-width: 1233px) {

IMG.Logo {					display: block; margin: 0 auto; transform: scale(.75); max-width: 70%; }
H1 {						text-align: center; margin: 10px 0 60px 0; }

}
